[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Product Navigation - Impl.lpkg/com.liferay.product.navigation.site.administration-6.0.36.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Product Navigation - Impl.lpkg/com.liferay.product.navigation.site.administration-6.0.36.hotfix-5632-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Product Navigation - API.lpkg/com.liferay.product.navigation.product.menu.api-7.1.2.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Product Navigation - API.lpkg/com.liferay.product.navigation.product.menu.api-7.1.2.hotfix-5632-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-7.0.130.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-7.0.130.hotfix-5632-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search-8.0.80.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search-8.0.80.hotfix-5632-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.178.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.178.hotfix-5632-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.41.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.41.hotfix-5632-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Settings - Impl.lpkg/com.liferay.portal.settings.web-5.0.50.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Settings - Impl.lpkg/com.liferay.portal.settings.web-5.0.50.hotfix-5632-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.opensaml.integration-6.1.12.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.opensaml.integration-6.1.12.hotfix-5632-7413.jar"
  ]
]